//.action-bl {
//  display: flex;
//  .a-bl {
//    margin-left: 5px;
//    margin-right: 5px;
//  }
//}
.back-btn-bl {
  margin-bottom: 10px;
}
.card-bl {
  border-radius: 12px;
  background: #FFFFFF;
  margin-bottom: 15px;
  padding: 20px;
  .additional-bl {
    display: flex;
    .additional-row {
      margin-right: 5px;
    }
  }
}
